/* 1. CSS Reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, em, img,
small, strike, strong, sub, sup, tt,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: 400;
  vertical-align: baseline;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box; 
}
input:focus,button:focus,textarea:focus,a:focus,a:hover,button:hover{
  outline: none;
  cursor: pointer;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button, input{ 
  -webkit-appearance: none; 
  margin: 0; 
}
img{outline: none;border: none;}
a{
  color: inherit;
}
a:hover{
  text-decoration: none;
}

@font-face {
  font-family: 'OpenSans';
  src:url('../fonts/OpenSans-Regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
}

@font-face {
    font-family: 'OpenSans';
    src:url('../fonts/OpenSans-Light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
     font-display: fallback;
}

@font-face {
    font-family: 'OpenSans';
    src:url('../fonts/OpenSans-Bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'OpenSans';
    src:url('../fonts/OpenSans-Semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'OpenSans';
    src:url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: fallback;
}
html,body{
  font-family: 'OpenSans',-apple-system, BlinkMacSystemFont, Segoe UI, segoe ui, SegoeUI, Segoe, Helvetica, Arial, sans-serif;
  color: #4c4c4c;
  font-size: 16px;
  height: 100%;
  -webkit-font-smoothing: antialiased;
}
body{
  overflow-x: hidden;
}

/*  Tracking Analytics  */
img[src^="//trk.in25app.com"] {
  position: fixed !important;
}

/* 2. Typography */
h1{
  font-size: 4rem; /*64px*/
  letter-spacing: -3.19px;
  line-height: 1.2;
  font-weight: 700;
}
h2{
  font-size: 3.5rem; /*56px*/
  font-weight: 700;
  padding-bottom: 4rem;
  letter-spacing: -1.74px;
}
h3{
  font-size: 3rem; /*48px*/
  font-weight: 700;
}
h4{
  font-size: 2.5rem; /*40px*/
  font-weight: 700;
}
h5{
  font-size: 2.25rem; /*36px*/
}
h6{
  font-size: 1.625rem; /*26px*/
  /*font-weight: 700;*/
}
strong,.bold{
  font-weight: 700;
}
u{
  text-decoration: underline;
}
.i{
  font-style: italic;
}
p{
  font-size: 1.25rem;
  line-height: 2.188rem;
}
/* 3. Common Classes */
.semi-bold{
  font-weight: 600;
}
.extra-bold{
  font-weight: 800;
}
.p-0{
  padding: 0 !important;
}
.pb-0{
  padding-bottom: 0 !important;
}
.pb-lg-0{
  padding-bottom: 0 !important;
}
.mt-1{
  margin-top: 1.5rem;
}
.p-relative{
  position: relative;
}
.d-flex{
  display: flex;
}
.d-none{
  display: none;
}
.align-center{
  align-items: center;
}
.self-center{
  align-self: center;
}
.flex-wrap{
  flex-wrap: wrap;
}
.justify-content-center{
  justify-content: center;
}
.justify-content-space{
  justify-content: space-between;
}
.justify-content-even{   
  justify-content: space-evenly;    
}   
.d-coloum{
  -ms-flex-direction: column;
  flex-direction: column;
}
.ml-auto{
  margin-left: auto;
}
.w-30{
  width: 30%;
}
.w-45{
  width: 45%;
}
.w-50{
  width: 50%;
}
.w-100{
  width: 100%;
}
.body-wrapper{
  height: 100%;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: space-between;
}
.m-auto{
  margin: auto;
}
.form-wrap {
  max-width: 1000px;
  margin: auto;
  transition: max-width 600ms cubic-bezier(0.42, 0, 0.65, 0.98);
}
.form-wrap.captcha{
  max-width: 100%
}
.form-wrap.captcha .form-wrapper{
  max-width: 100%;
}
.server-error {
    /* display: none; */
    /*width: 100%;*/
}
.fixed{
  position: fixed;
  width: 100%;
}
.img-responsive{    
  max-width: 100%;    
  height: auto;   
  width: 100%;    
}
.btn{
  background: none;
  border-radius: 24px;
  border: 2px solid;
  color: #fff;
  font-size: 0.75rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  min-width: 9.5rem;
  outline: none;
  padding: 1rem 0;
  text-transform: uppercase;
  transition: .5s ease;
  display: inline-block;
  text-align: center;
  line-height: 1;
}
.btn-border{
  border-color:inherit;
}
.btn-primary{
  border-color: #EA4555;
  background: #EA4555;
}
.btn-secondary{   
  background: #4A90E2;    
  border-color: #4A90E2;   
}
.btn-disabled {
  background: #dedede;
  border: 2px solid #dedede;
  color: #ffff;
  line-height: 1;
}
/*navigation starts*/
  nav{
    position: absolute;
    width: 100%;
    z-index: 10;
  }
  .navbar{
    margin: auto;
    z-index: 100;
    color: #fff;
    width: 100%;
    background: transparent;
    padding: 1.375rem  0;
  }
  .logo svg {
    height: 2rem;
    width: 9rem;
  }
  .logo svg path:first-child {
      fill: #fff;
  }
  .light-nav .navbar{
    background: #fff;
    color: #111;
    box-shadow: 0 6px 24px 0 rgba(136,136,136,0.15);
  }
  .white-menu .navbar{
    position: fixed;
    -webkit-animation: nav 0.5s;
    animation: nav 0.5s ;
  }
  @-webkit-keyframes nav {
    0%   {top: -60px;}
    100% {top: 0px;}
  }

  @keyframes nav {
    0%   {top: -60px;}
    100% {top: 0px;}
  }

  .light-nav.transparent-nav .logo svg path:first-child,
  .light-nav .logo svg path:first-child,
  .white-menu .logo svg path:first-child {
      fill: #111;
  }
  .transparent-nav .logo svg path:nth-child(2),
  .light-nav.transparent-nav .logo svg path:nth-child(2),
  .white-menu .logo svg path:nth-child(2) {
      fill: rgb(237, 112, 49);
  }
  .transparent-nav .navbar{
    box-shadow: none;
    background: transparent;
  }
  .transparent-nav .logo svg path{
    fill: #fff;
  }
  .white-menu .logo svg path{
    fill: #e94555;
  }
  .white-menu .transparent-nav .navbar,
  .white-menu .navbar{
    background: #FFF;
    box-shadow: 0 6px 24px 0 rgba(136,136,136,0.15);
    top: 0;
    color: #111;
    padding: 6px 0;
  }
  .navbar-wrapper{
    display: flex;
    align-items: center;
    max-width: 1315px;
  }
  .navbar .nav-link{
    display: inline-block;
    text-transform: uppercase;
    padding: 1rem 1.75rem;
    padding: 1rem 1.9rem;
    font-size: 0.750em;
    letter-spacing: 1.4px;
  }
  .nav-link .btn{
    padding: 0.5rem 1rem;
    min-width: 0;
    border-color: #fff;
    color: #fff;
    line-height: 1.5; 
    border-width: 1px;
    font-weight: normal;
  }
  .navbar .nav-link a:hover,.closebtn:hover{
    text-decoration: none;
    opacity: 0.5;
    color: #EA4555;
  }
  .closebtn:hover svg path{
    fill: #EA4555;
  }
  .transparent-nav .navbar .nav-link a:hover{
    color: #fff;
  }
  .light-nav.transparent-nav .navbar .nav-link a:hover{
    color: #EA4555;
  }
  .white-menu .transparent-nav .navbar .nav-link a:hover,
  .transparent-nav .navbar .nav-link .btn:hover{
    color: #EA4555;
  }
  .nav-link .active{
    opacity: 0.5
  }
  .nav-link .btn-primary{
    background: #fff;
    color: #111;
    margin-left: 0.5rem;
  }
  .hamburger,.closebtn{
    font-size:1.25rem;
    cursor:pointer;
    display: none;
    color: inherit;
  }
  .sidenav .closebtn {
    width: 24px;
    height: 24px;
    padding: 0;
  }
  .sidenav .closebtn svg{
    width: 100%;
    height: 100%;

  }
  .light-nav .nav-link .btn,
  .white-menu .nav-link .btn{
    border-color: #111;
    color: #111; 
  }
  .light-nav .navbar .btn-primary,
  .white-menu .navbar .btn-primary{
    background: #EA4555;
    border-color: #EA4555;
    color: #fff;
  }
  .light-nav .nav-link .active,
  .white-menu .nav-link .active{
    opacity: 1;
    color: #F72960;
  }
  .back-to-top{
    position: fixed;
    bottom: 1.5rem;
    right: -5rem;
    transition: .2s linear;
    background: transparent;
    border: none;
  }
  .back-to-top.show{
    right: 1.5rem;
    z-index: 9;
  }
  .header-announcement {
    background: rgba(155, 155, 155, 0.3);
  }
  .header-announcement a {
      display: block;
      text-align: center;
      height: 40px;
      line-height: 40px;
      color: #111;
      font-size: 12px;
      letter-spacing: 1.5px;
  }
  .transparent-nav.light-nav .header-announcement a{
      color: #111;
  }
  .transparent-nav.light-nav .header-announcement a:hover{
    color: #111;
  }
  .transparent-nav .header-announcement a{
      color: #fff;
  }
  .transparent-nav .header-announcement a:hover{
    color: #fff;
    opacity: 0.5;
    text-decoration: none;
  }
  header a:hover {
      text-decoration: none;
      opacity: 0.5;
  }
  .white-menu .logo svg {
      height: 2rem;
      width: 7rem;
  }
  ol.decList, ol.decList li {
    list-style-type: decimal; 
    list-style-position: inside;
    margin-bottom: 12px;
  }
  /*  .comp-16 .static-para p{
    margin-bottom: 40px;
  }
  .comp-16 p.personal-info-para{
    margin-bottom: 10px;
  }
  .comp-16 .static-para .btn{
    margin-bottom: 30px;
  }
  .comp-16 .static-para .opt-in{
    margin-top: 20px;
  }
  .comp-16 h5.sub-title{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
  }  */
  .content-paragraph h3.opt-title{margin-bottom: 5px;}
  .content-paragraph p.mb-bot{
    margin-bottom: 5px;
  }
  .content-paragraph h3.m-top{margin-top: 25px;}
  .content-paragraph .msgblue {
    color: #067d0a;
  }
  
  .social-wrap a{
    display: inline-block;
    max-width: 30px;
  }
    .nav-open {
    overflow: hidden;
  }
  .landscape.nav-open{
    overflow: auto;
  }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    iframe[name*="_cmpLocator"] {
      position: absolute;
      height: 0;
      width: 0;
    }
 }
  @media screen and (max-width: 1250px) {
    .navbar {
      padding: 1.5rem 0;
    }
    .navbar .nav-link.nav-buttons{
      display: none;
    }
    .navbar .sidenav .nav-link a:hover{
      color: #EA4555;
    }
    .hamburger, .closebtn{
      display: block;
      margin-right: 12px;
    }
    .white-menu .transparent-nav .navbar,
    .white-menu .navbar{
      padding: 1.375rem  0;
    }
    .white-menu .logo svg {
      width: 9rem;
    }
    .sidenav {
      background-color: rgba(255, 255, 255, 0.98);
      color: #111;
      height: 100%;
      width: 0;
      position: fixed;
      top: 0;
      left: 0;
      z-index: 1;
      overflow-x: hidden;
      text-align:center;
      display: flex;
      justify-content: center;
      flex-direction: column;
      transition: 0.5s;
    }
    .sidenav .closebtn {
      position: absolute;
      top: 2.5rem;
      left: 2.5rem;
      font-size: 1.5rem;
      margin-left: 0;
      line-height: 0;
    }
    .navbar .nav-link,.navbar .nav-link.d-lg-none {
      display: block;
      font-size: 1.125rem;
    }
    .nav-link .active {
      opacity: 1;
      color: #F72960;
    }
  }
  @media screen and (max-width:1024px) {
    .white-menu .transparent-nav .navbar,
    .white-menu .navbar{
      padding: 1.5rem 0;
    }

  }
  @media screen and (max-width:425px) {
    .header-announcement a {
      font-size: 10px;
    }
    .navbar .nav-link{
      padding: 0.5rem 1.9rem;
    }
  }
  @media screen and (max-width:375px) {
    input[type="checkbox"],.modal-body .reset, .modal-body form label{
      margin-bottom: 10px
    }
    .modal-body form label{
      margin-right: 10px;
    }
  }

/*navigation ends*/
.navbar .nav-link .btn:hover{
  background-color: #fff;
  color: #111;
  opacity: 0.5;
  border: 1px solid #fff;
}
.hamburger svg path{
  fill:#fff;
}
.light-nav .hamburger svg path,
.white-menu .hamburger svg path{
  fill: #111;
}
.btn:hover,.btn.btn-primary:hover{
  background: #fff;
  color: #EA4555;
  border-color: #EA4555;
  transition: .5s ease;
  text-decoration: none;
}
.light-nav .nav-link .btn:hover,
.white-menu .nav-link .btn:hover{
  border-color: #EA4555;
  color: #EA4555;
}
.btn-disabled:hover{
  cursor: not-allowed;
  border: 2px solid #dedede;
  background:#dedede;
  color: #fff;
}
.btn-secondary:hover{
  border:2px solid #4A90E2;
  background: #fff;
  color: #4A90E2;
}
/* .title {
  font-size: 2rem;
  font-weight: 600;
  /* color: #79848f;
} */
.caption{
  font-size: 1.5rem;
  /* padding: 1.875rem 0; */
  line-height: 1.6;
}
.sub-caption{
  font-size: 1.125rem; /*18*/
  letter-spacing: 1px;
  color: #4c4c4c;
  line-height: 2;
  font-weight: 400;
}
.info-wrapper{
  padding:1rem 5rem;
}
.info{
  padding: 0.75rem 0 1.5rem;
  line-height: 2;
}
.text-center{
  text-align: center;
}
.text-left{
  text-align: left;
}
.w-light{
  font-weight: 300;
}
.order-2{
  order: 2
}
.text-light{
  color: #fff;
}
.text-dark{
  color: #CBD7E2;
}
.text-secoundary{
  color: #ee4452
}
.bg-dark{
  background: #f8f9fb
}
.disclamer{
  color: #9b9b9b;
  font-size: 0.75rem;
  margin-top: 1rem; 
  line-height: 1.5
}

.apply-img{
  background: #31678d url("../images/scenary.jpg") no-repeat right;
  background-size: cover;
}
.fold{
  position: relative;
  padding: 50px 0; 
  height: 100%;
}
.wrapper {
    padding: 1.25rem 0;
}
.container{
  max-width: 1300px;
  padding: 0 1rem;
  margin: auto;
}
.container-2{
  padding: 0 10px
}
.banner{
  padding-top: 4.5rem;
  min-height: 30.5rem;
}
.d-lg-none,.nav-link.d-lg-none{
  display: none;
}
.visible-sm{
  display: none
}
.tri-banner{
  position: relative;
}
.tri-banner .tri.tri1 {
    border-bottom: 3vw solid #fff;
    left: 0;
}
.tri-banner .tri {
    width: 0;
    height: 0;
    border-left: 30vw solid transparent;
    border-right: 25vw solid transparent;
    border-bottom: 4vw solid #fff;
    position: absolute;
    right: 0;
    bottom: -2px;
    z-index: 2;
}
.tri-banner.dark .tri.tri1,.tri-banner.dark .tri {
    border-bottom-color:#f8f9fb;
}
.bg-light{
  background: #f2f2f2
}
.container-fluid-bg{
  background: linear-gradient(168deg, #EA4555 1%, #FA705C 89%);
}
.container-fluid-wrapper{
  background: linear-gradient(#ed4f56 90%,#fff 10%);
}
.bg-ribbion{
  background: url('../images/rdbg.png') no-repeat;
  background-size: 80%;
}
.container-fluid-bg h2{
  font-size: 4rem;
  letter-spacing: -3.19px;
  line-height: 1.2;
  font-weight: 700;
}
.apply-now .info-wrapper {
    padding: 5rem;
}
.container-r{
  padding: 10px;
  padding-right: 3.5rem
}
.container-l{
  padding: 10px;
  border-left: 2px solid #c7c7c7;
  padding-left: 2.5rem;
  font-size: 20px;
}

.row{
  margin: 0 -1rem
}

/* Component 1 */
.comp-1{
  padding: 80px 0 80px;
}
.comp-1 .content-wrap{
  width: 35%;
}
.comp-1 .img-wrap{
  width: 45%;
}
.comp-1 .title{
  font-weight: 700;
  font-size: 3rem;
}
.comp-1 .subtitle,.comp-1 .title{
  margin-bottom: 10px;
}
.comp-1 .subtitle{
  font-size: 1.625rem;
  font-weight: 400;
}
.comp-1 .caption{
  line-height: 2.2rem;
  opacity: 0.7;
  font-size: 1rem;
  padding-bottom: 20px;
}
.comp-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px 0;
  box-shadow: 0 0 84px 0 rgba(0,0,0,0.04);
  border-radius: 10px;
  background-color: #fff;
  position: absolute;
  top: -150px;
  left: 0;
  right: 0;
}
.comp-2 li {
  text-align: center;
  width: 20%;
  /*min-width: 215px;*/
  padding: 0 14px;
  border-right: 2px solid #eee;
  margin: 20px 0;
}
.comp-2 li:last-child {
  border:none;
}
.comp-2 .comp-2-info{
  font-size: 20px;
  margin: 20px 0 0;
}
.comp-3{
  width: 31.5%;
  margin: 0 auto;
  background: #FFFFFF;
  box-shadow: 0 30px 80px 0 rgba(0,0,0,0.19);
  padding: 50px;
  position: relative;
  padding-bottom: 20px;
  padding-top: 30px;
  margin-bottom: 50px;
}
.comp-3 .title {
  font-size: 26px;
  font-weight: 700;
  padding-bottom: 24px;
  margin-bottom: 24px;
  position: relative;
  font-family: Helvetica, Arial, sans-serif;
}
.comp-3 .title:before{
  content: "";
  position: absolute;
  width: 50px;
  border-bottom: 8px solid #e8eaee;
  height: 1px;
  bottom: 0;
}
.comp-3 .list li{
  list-style: disc;
  margin-bottom: 16px;
  font-size: 16px;
  color: #4c4c4c;
  line-height: 30px;
  list-style-position: inside;
}
.comp-4{
  width: 50%;
  padding: 0 1rem;
}
.comp-4-img{
  margin-bottom: 1rem;
  max-height: 270px;
}
.comp-5 .left-wrap{
  width: 45%;
}
.comp-5 .right-wrap{
  width: 45%;
}
.comp-5 .caption{
  font-size: 1.25rem;
  line-height: 2.188rem;
  margin-bottom: 1.688rem;
}

.comp-5 .title{
  text-align: center;
  margin: 3rem 0; 
  font-size: 3rem;
  font-weight: 700;
}
.comp-5 .subtitle{
  font-size: 1.25rem;
  line-height: 2.188rem;
  margin-bottom: 5px;
}
.comp-5 img{
  vertical-align: middle;
}
.comp-6{
  padding: 50px 0;
}
.comp-6 .list{
  margin-right: 2.5rem;
}
.comp-6 .right-list{
  width: 85%;
  justify-content: space-between;
  flex-wrap: wrap;
}
.comp-6 .right-list .list-item:not(:first-child) {
  width: 47%;
}
.comp-6 .right-list .list-item:nth-child(1) {
  width: 100%;
}
.comp-6 .list-item{
  background: #FFF;
  text-align: center;
  margin-bottom: 40px;
  padding: 20px;
  border-radius: 10px;
}
.comp-6 .sub-header{
  font-size: 1.25rem;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.comp-6 .sub-header:after{
  content: "";
  position: absolute;
  background: #eaeaea;
  width: 50px;
  height: 2px;
  bottom: 0;
  left: 50%;
  margin: 0 0 0 -25px;
}
.comp-6 .sub-caption{
  font-weight: 600;
  margin-bottom: 10px;
  min-height: 120px;
  font-size: 1.25rem;
  line-height: 1.83rem;
}
.comp-6 .link{
  color: #4a90e2;
  font-size: 0.875rem;
  text-decoration: underline;
}
.comp-6 .link:hover{
  text-decoration: none;
}
.comp-7{
  padding:50px 0;
  overflow: hidden;
}
.comp-7 .content-wrap{
  width: 50%;
  padding-right: 40px;
  overflow: hidden;
}
.comp-7 .animate-left {
    padding-left: 1rem;
}
.comp-7 .img-wrap{
  width: 50%;
}
.comp-7 .img-wrap-small{
  width: 30%;
}
.comp-8 {
  width: calc(100% / 4);
  margin: 0px auto;
  padding: 3rem 1.5rem 2.5rem;
  border-radius: 10px;
  min-width: 22rem;
  overflow-x: hidden;
}
.comp-8 svg{
  max-width: 100%;
  width: 100%;
}
.comp-8.img-small svg{
  padding-bottom: 2rem;
  height: 3rem;
  width: 100%;
}
.comp-8:hover{
  box-shadow: 0 2px 20px 0 #ccd2d8;
  text-decoration: none;
}
.comp-9{
  padding-top: 60px;
  margin-bottom: 80px;
  background: url('../images/top-banner.svg') no-repeat bottom center;
  background-size: cover;
}
.comp-9-inner{
   height: 300px;
   min-height: 300px;
   text-align: center;
}
.comp-9 .title{
  padding: 0;
}
.comp-10{
  max-width: 830px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding: 35px 0;
}
.comp-11{
  margin-bottom: 80px;
}
.comp-11 .img-wrap{
  width: 28%;
  height: 100%;
  box-shadow: 2px 2px 7px 1px #ccc;
}
.comp-11 .img-wrap img{
  vertical-align: bottom
}
.comp-11 a:hover{
  text-decoration: none;
}
.comp-11 .btn:hover{
  color: #fff;
}
.comp-11 .list-item{
  padding: 30px 0;
  border-bottom: solid 1px #ddd;
}
.comp-11 .list-item:last-child{
  border-bottom: none;
}
.comp-11 .content-wrap{
  width: 69%;
}
.comp-11 .date{
  font-size: 0.875rem;
  font-weight: 300;
}
.comp-11 .sub-title,.comp-11 .sub-title *{
  font-size: 1.875rem;
  font-weight: 600;
}
.comp-11 .caption{
  font-size: 1rem;
  margin-bottom: 20px;
  font-weight: 300;
}
.comp-11 .btn{
  border-color: #f77462;
  background: #f77462;
  border-radius: 2px;
}
.comp-12{
  margin-bottom: 80px;
}
.comp-12 .date{
  font-weight: 300;
  font-size: 0.875rem;
}
.comp-12 .img-wrap{
  margin: 0 auto;
}
.comp-12 .content-wrap{
  border-bottom: solid 1px #d2d5d8;
  margin-bottom: 40px;
  padding-bottom: 15px;
}
.comp-12 .title{
  font-size: 2.5rem;
  font-weight: 600;
  color: #000;
  margin-bottom: 10px;
}
.comp-12 .pressed-title{
  font-weight: 300;
  font-size: 2rem;
  margin:40px 0 20px;
  border-top: solid 1px #AAA;
  padding-top: 20px;
}

.comp-12 .sub-title{
  font-size: 1.275rem;
  color: #111;
  margin-bottom: 20px;
}
.comp-12 .caption{
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.875rem;
  margin-bottom: 20px;
}
.comp-12 .contact-title{
  font-size: 2rem;
  font-weight: 300;
  margin-bottom: 20px;
}
.comp-12 .contact-subtitle{
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 5px;
}
.comp-12 .sub-title-2{
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 15px;
}
.comp-12 .sub-caption{
  font-size: 1rem;
  font-weight: 300;
  margin-bottom: 5px;
}
.comp-12 .contact-list{
  margin-left: 16px;
}
.comp-12 .contact-list-item{
  list-style: disc !important;
}
.comp-12 .contact-link{
  font-size: 1rem;
  font-weight: 300;
  color: #0099cc;
}
.comp-13{
  max-width: 400px;
}
.comp-13 .icons{
  padding-right: 20px;
  min-width: 36px;
}

.comp-13 .icons.icons-1{
  min-width: 40px;
}

.comp-13 ul li{
  display: flex;
  align-items: baseline;
  text-align: left;
  color: #4a4a4a;
  padding: 0 0 20px;
  margin-bottom: 20px;
  font-weight: 700
}
.comp-13 .title{
  font-size: 18px;
  padding: 5px;
}
.comp-13 .content{
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}
.comp-14 {
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.comp-14 .list{
  flex: 1 0 48%;
  min-height: 350px;
  padding: 0 2rem;
  margin-bottom: 50px;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: center;
}
.comp-14 .list.presslist{
  background: #f5f7f9;
  border: solid 1px #e2e6ea;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.comp-14 .title{
  font-size: 1.5rem;
  font-weight: 600;
}
.comp-14 .icon{
  background: url('../images/contact-icons.png') no-repeat;
  width: 75px;
  height: 55px;
  display: block;
  margin: 0 auto 10px;
}
.comp-14 .icon-1{
  background-position: 17px 2px;
}
.comp-14 .icon-2{
  background-position: 1px -107px;
}
.comp-14 .icon-3{
  background-position: 0 -228px;
}
.comp-14 .icon-4{
  background-position: 13px -468px;
}
.comp-14 .icon-5{
  background-position: 11px -345px;
}
.comp-14 .icon-6{
  background-position: 13px -599px;
}
.comp-14 .title-inner{
  font-size: 1rem
}
.comp-14 .caption{
  font-size: 1rem;
  font-weight: 300;
  color: #777;
}
.comp-14 .link{
  color: #4A90E2;
  font-weight: 600
}
.link{
  color: #4A90E2;
}
.modal{
  display: none;
}
.modal-wraper {
  position: fixed;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  justify-content: center;
  z-index: 100;
}
.modal-wraper:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  background: rgba(213, 213, 213, 0.91);
  width: 100%;
  height: 100%;
}
.modal-head {
  background-color: #393939;
  color: #fff;
  padding: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top-left-radius:8px;
  border-top-right-radius:8px;
}
.modal-head .title{
  font-size: 18px;
  font-weight: 600;
  padding: 0;
}
.modal-body {
  padding: 50px 25px;
  background: #fff;
  border-bottom-left-radius:8px;
  border-bottom-right-radius:8px;
}
.modal-body .reset,.modal-body form label{
  color: #9b9b9b;
  font-size: 15px;
  line-height: 1;
}
.comp-15{
  max-width: 500px;
  width: 100%;
  position: relative;
}
.modal-body .form-control{
  font-family: 'OpenSans',-apple-system, BlinkMacSystemFont, Segoe UI, segoe ui, SegoeUI, Segoe, Helvetica, Arial, sans-serif;
  margin: 0 0 24px;
  box-sizing: border-box;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  height: 4rem;
  /*line-height: 1;*/
  margin-right: 1rem;
  padding: 18px 24px;
  font-weight: inherit;
  font-size: 1rem;
  width: 100%;
  -webkit-appearance: none;
}
.modal-body textarea.form-control{
  max-height: 4rem;
  min-height: 4rem;
  max-width: 100%;
  min-width: 100%;
  line-height: 1.5;
  padding: 18px 24px;
  resize: none;
}

.modal .submit-btn{
  margin: 24px 0 0;
}
.signin-modal .modal .submit-btn{
  margin: 24px 0;
}
.signin-modal .modal .modal-body{
  padding-bottom: 0;
}

.modal .d-flex{
  display: flex;
}
.comp-16{
  margin-bottom: 50px;
}
.comp-16 p{
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.5; 
}
.comp-16 .title{
  font-size: 22px;
  padding: 0;
  margin-bottom: 20px;
  font-weight: 600;
}
.comp-16 .link{
  color: #4A90E2;
    word-break: break-word;
}
.comp-16 .link:hover{
  text-decoration: none;
}
.comp-16 .success{
  color: #067d0a;
}
.comp-16 .btn{
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  font-size: 12px;
  font-weight: normal;
  margin: 0px 0 20px;
  padding: 5px 15px;
  line-height: 20px;
  min-width: unset;
}
.comp-16 .list li{
  position: relative;
  padding-left: 20px;
  margin-bottom: 12px;
}
.comp-16 .list li:last-child{
  margin-bottom: 20px;
}
.comp-16 .list li:before{
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #ea4555;
  position: absolute;
  left: 0;
  top: 8px;
}
.comp-17{
  padding: 80px 0 50px 0;
}
.comp-17 .title{
  font-size: 3rem;
}
.comp-17 .sub-caption{
  max-width: 750px;
  margin: 0 auto;
}
.comp-18 .title{
  font-size:  1.875rem;
  padding: 20px 0 35px 0;
}
.comp-18 .sub-title{
  width: 75%;
  font-size: 1rem;
  color: #808080;
  letter-spacing: 1px;
}
.comp-19-title{ 
  padding-bottom: 30px;
  font-weight: 900;
  line-height: 1.2;
}
.comp-19 .comp-19-subtitle,.comp-19-subtitle{
  padding-bottom: 8px;
  font-weight: 600;
} 
.comp-19 .info{
  font-size: 1rem;
  letter-spacing: 1px;
}
.comp-19 .img-wrap{
  margin: 30px 0;
}

/*common test.php starts*/

  .comp-20 .input-error {
    border: 1px solid red;
  }
  .comp-20 .form-wrap {
    max-width: 900px;
    margin: auto;
    transition: 2s ease;
  }
  .comp-20 button:disabled,
  .comp-20 button[disabled]{
    background: #dedede;
    border: 2px solid #dedede;
    color: #ffff;
    line-height: 1;
  }
  .comp-20 button:disabled:hover,
  .comp-20 button[disabled]:hover{
    background: #dedede !important;
    border: 2px solid #dedede !important;
    color: #fff !important;
    cursor: not-allowed !important; 
  }
  .comp-20  #su-email:indeterminate{
    background-color: red;
  }
  .signup-form-header{
    font-size: 1.625rem;padding-bottom: 0;letter-spacing: 0;
  }
  .home-form .form-control-wrapper {
      /* width: calc(100%/4 + 1rem); */
      position: relative;
      /* margin-right: 1rem; */
  }
  .home-form .form-control{
    width: 100%;
    /*margin-bottom: 20px;*/
  }
  .form-control{
    box-sizing: border-box;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    height: 4rem;
    margin-right: 1rem;
    padding: 24px;
    font-weight: inherit;
    font-size: 1rem;
    width: 100%;
    -webkit-appearance: none; 
  }
  .form-control::-webkit-input-placeholder { 
    color: #6c757d;
    opacity: 1;
  }
  .form-control::-moz-placeholder { 
    color: #6c757d;
    opacity: 1;
  }
  .form-control:-ms-input-placeholder { 
    color: #6c757d;
    opacity: 1;
  }
  .form-control:-moz-placeholder {
    color: #6c757d;
    opacity: 1;
  }

  .comp-20 .phone-wrapper{
    display: flex;  
    flex-wrap: nowrap;
    padding: 0;
    border: none;
    margin: 0;
  }
  .comp-20 .error {
    font-size: 10px;
    color: red;
    letter-spacing: 0.5px;
    display: none;
    position: absolute;
    padding: 3px 0 0;
    left: 0;
  }
  .comp-20 .phone-wrapper .countryCode {
    max-width: 4rem;
    margin: 0;
    border-right: none;
    padding: 0 0.75rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
    text-align: center;
  }
  .comp-20 .phone-wrapper .phone{
    width: 70%;
    border-left: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-right: 0;
    padding: 24px 0.75rem;
  }
  .comp-20 .phone-wrapper span:after {
    content: "";
    position: absolute;
    height: 2rem;
    width: 1px;
    background: #cccccc;
    top: 1rem;
    right: 0;
  }

    #captcha-field{display: none;}
    .comp-20 .captchaRefresh {width: 30px;float: right;position: absolute;top: 35%;right: 10px; }
    .captcha-box{overflow:hidden; position: relative}
    /* .comp-20 .captchaRefreshLink {width: 22px; height: 21px; background: url("<?php echo get_template_directory_uri(); ?>/images/refresh.png") no-repeat; display: inline-block; cursor: pointer } */
    .captchaWrapper img{height: 30px;}
    .captchaText{float: left; width: 100%;}
    .captchaText input.textbox{width: 152px;}
    .captchaText .captchaMsg{display: none;}
    .captchaWrapper{padding: 5px 0; position: absolute; left: 2px; width: 94px;top: calc(50% - 40px/2)}
    .captchaText .placeholder{padding-left: 96px; padding-right: 46px; font-size: 15px; color: #474747; line-height: normal; width: 100%; box-sizing: border-box;}
    .error .captchaError{
        display: block;
    }
    .comp-20 .lds-default {
        display: inline-block;
        position: relative;
        width: 20px;
        height: 0;
    }

    .comp-20 .lds-default div {
        position: absolute;
        width: 5px;
        height: 5px;
        background: #fff;
        border-radius: 50%;
        /* animation: lds-default 1.2s linear infinite; */
    }

    .comp-20 .lds-default div:nth-child(1) {
        animation-delay: 0s;
        top: -5px;
        left: 0;
    }

    .comp-20 .lds-default div:nth-child(2) {
        animation-delay: -0.1s;
        top: -5px;
        left: 10px;
    }

    .comp-20 .lds-default div:nth-child(3) {
        animation-delay: -0.2s;
        top: -5px;
        left: 20px;
    }

    /* @keyframes lds-default {
        0%,
        20%,
        80%,
        100% {
            transform: scale(1);
        }
        50% {
            transform: scale(1.5);
        }
    } */

  @media screen and (max-width: 1100px){
    .home-form .form-control-wrapper {
        position: relative;
        margin-right: 1rem;
        width: calc(50% - 30px);
        padding-bottom: 20px;
    }
    .home-form form{
      flex-wrap: wrap;
      justify-content: flex-start;
    }
  }
  @media screen and (max-width: 980px){
    .comp-20 .form-control,.phone-wrapper {
      width: 100%;
    }

    
    .comp-20 .phone-wrapper .countryCode {
      width: 100%;
    }
    .phone-wrapper .phone{
      width: 100%;
    }
  }
  @media screen and (max-width: 768px){
    .form-control{
      width: 100%;
      margin:0;
      box-sizing: border-box;
    }
    .comp-20 .phone-wrapper {
      max-width: unset;
      width: 100%;
      display: flex;
      flex-wrap: nowrap;
    }
    .comp-20 .phone-wrapper .phone,.phone-wrapper .countryCode {
      margin: 0 ;
      padding: 0 1.5rem;
    }
    .comp-20 .phone-wrapper .countryCode {
      max-width: 6.5rem;
      width: 100%;
      padding-right: 0.5rem;
    }
    .home-form .form-control-wrapper {
      width: 100%;
    }
  }  
  @media screen and (max-width: 599px){
    .comp-20 .phone-wrapper .phone, .phone-wrapper .countryCode,.form-control  {
      padding: 0 1rem;
    }
    .home-form .form-control-wrapper{
      width: 100%;
    }
    
  }

/*common test.php ends*/

/*apply starts*/
  .apply-now h4{
      font-size: 2.5rem;
  }
  .apply-now .disclamer{
      font-size: 15px;
  }
  @media screen and (max-width: 768px){
      .apply-now .info-wrapper{
          padding: 50px 1rem;
      }
  }
  @media screen and (max-width: 425px){
      .apply-now h4{
          font-size: 1.75rem;
      }
  }

/*apply ends*/
/*footer starts*/
footer{
  background: #f8f9fb;
  padding: 30px 0;
}
.footer-bot-wrap{
  margin-bottom: 1rem;
}
.footer-logo-link{
  margin:0 1rem;
}
.footer-logo-link:first-child{
  margin-left: 0;
}
.footer-link a:hover{
  text-decoration: none;
  color: #F72960
}
.footer-bot-link a:hover{
  text-decoration: none;
  color: #4c4c4c;
}
.footer-logo{
  vertical-align: middle;
  background-size: 150px;
  display: inline-block;
  width: 160px;
  height: 44px;
}
.footer-logo svg {
  width: 100%;
  height: 100%;
}
.footer-link{
  padding: 1rem;
  text-transform: uppercase;
  letter-spacing: 1.4px;
  font-size: 0.75rem;
}
.footer-bot-link{
  display: inline-block;
  font-size:  0.75rem;
  color: #9b9b9b;
  text-transform: uppercase;
  position: relative;
  padding: 0 0.5rem;
  text-align: center
}
.footer-bot-link:after{
  content: "";
  background: #9b9b9b;
  width: 1px;
  height: 10px;
  position: absolute;
  top: 3px;
  right: -4px;
}
.footer-bot-link:last-child:after{
  background: none
}
.copy-right{
  text-transform: uppercase;
  color: #9b9b9b;
  width: 100%;
  text-align: center
}
@media screen and (max-width: 1300px) {
    .footer-logo-link{
        text-align: center;
        width: 100%;
        display: block;
        margin-bottom: 1.56rem;
    }
    .footer-top-wrap{
        display: block;
        text-align: center
    }
    .footer-link{
        display: inline-block
    }
}
@media screen and (max-width: 1024px) {
  .footer-top-wrap{
    margin-bottom: 25px;
    overflow: hidden;
  }
  .footer-link{
    width: 50%;
    float: left;
}
@media screen and (max-width: 599px) {
    .footer-link{
        width: 100%;
    }
}

/*footer ends*/

.w-60{
  width: 60%;
}
.pt-3{  
  padding-top: 3rem;
}
.comp-6 .item-1 .sub-caption{
  min-height: auto;
}
.social-wrap a {
  display: inline-flex;
}
.listings .date{
    line-height: 1;
}
.fb:hover svg path{
  fill: #2d4373 !important;
}
.twitter:hover svg path{
  fill: #2795e9 !important;
}
.linkedin:hover svg path{
  fill: #046293 !important;
}
.comp-12 .img-responsive{
    margin-bottom: 20px;
}
/* ol.decList, ol.decList li {
  list-style-type: decimal; 
  list-style-position: inside;
  margin-bottom: 12px;
} */
@media screen and (max-width: 1250px) {
  .d-lg-none{
    display: block !important;
  }  
  .banner {
    min-height: 30.5rem;
  } 
  .info-wrapper {
    padding: 3rem 2rem;
  }
  
}

@media screen and (max-width: 1024px) {
  h3{
    font-size: 2rem;
  }
  .d-sm-none{
    display: none !important;
  }
  .w-50,.w-45,.w-60{
    width: 100%;
  }
  .text-sm-center{
    text-align: center;
  }
  .container-l,.container-r{
    border:none;
    padding: 10px 0;
  }
  .comp-3{
    width: 100%;
    padding: 30px;
    margin-bottom: 20px;
    border-radius: 20px;
  }
  .comp-1 .content-wrap{
    width: 40%;
  }
  .comp-1 .title{
    font-size: 2.2rem;
  }
  .comp-7 .content-wrap {
    width: 55%;
  }
  .apply-now .info-wrapper{
    padding: 2rem;
  }
  .comp-6 .d-flex{
    display: block
  }
  .comp-6 .sub-caption{
    min-height: auto
  }
  .comp-6 .list-item{
    padding: 25px 50px;
  }
  .comp-6 .list{
    margin: 0;
  }
  .comp-6 .right-list,
  .comp-6 .right-list .list-item:not(:first-child){
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .container {
    padding: 0 1.5rem;
  }
  .d-mb-in-flex{
    display: inline-flex;
  }
  .d-mb-block{
    display: block;
  }
  .comp-2 .comp-2-info{
    /*font-size: 1rem;*/
    /*line-height: 1.5;*/
  }
  .comp-2 li {
    width: 20%;
    min-width: auto;
  }
  .comp-7 .content-wrap{
    padding-right: 0px;
    padding-left: 0px;
  }
  .banner {
    min-height: 23.5rem;
    padding-top: 7.5rem;

  }
  form {
    flex-wrap: wrap;
  }
  .order-sm-2{
    order: 2
  }
  h2 {
    font-size: 3rem;
    padding: 0 0 2rem;
  }
  h4 {
    font-size: 1.75rem;
    font-weight: 700;
  }
  h5.page-title{
    font-size: 1.5rem;
  }
  .comp-4 .heading{
    font-weight: 700;
    padding: 50px 0 30px;
    font-size: 2rem;
  }
  .sub-caption {
    font-size: 1rem;
    line-height: 2;
  }
  .info{
    line-height: 1.7;
  }
  .title {
    font-size: 1.125rem;
  }
  .form-wrap .title{
    color: #fff;
  }
  .info-wrapper {
    padding: 1.25rem 2rem;
  }
  .back-to-top img{
    width: 3rem;
    height: auto;
  }
  .comp-1 .img-wrap{
    width: 100%;
  }
  .comp-1{
    padding: 2.5rem;
  }
  .comp-1 .content-wrap{
    width: 100%;
  }
  .comp-1 .title {
    font-size: 1.65rem;
  }
  .comp-1 .subtitle{
    font-size: 1.45rem
  }
  .comp-1 .img-wrap{
    display: none
  }
  .comp-2 {
    position: relative;
    top: 0;
  }
  .comp-2 li {
    width: 100%;
    border: none;
  }
  .fold-4{
    padding: 50px 0;
    margin-top: 0
  }  
  .comp-5 .title{
    font-size: 2.5rem;
    margin: 2rem 0;
  }
  .comp-5.d-flex,.comp-5 .d-flex{
    display: block
  }
  .comp-5 .left-wrap{
    width: 100%;
    margin-bottom: 2.5rem;
  }
  .comp-5 .right-wrap
  {
    width: 100%;
  }
  .comp-7{
    padding:0;
  }
  .comp-9 .title{
    font-size: 2.5rem;
  }
  .comp-11 .sub-title, .comp-11 .sub-title *{
     font-size: 1.5rem;
  }
  .comp-11 .caption{
    font-size: 0.875rem
  }
  .comp-14 .list{
    flex: 1;
    min-height: auto;
    padding: 2rem;
    margin-bottom: 30px;
  }
  .comp-17 .title{
    font-size: 2rem;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 599px) {
  h1 {
    font-size: 3.5rem;
  }
  h2 {
    font-size: 2.5rem;
    /*padding: 3rem 0 2.5rem;*/
  }
  .btn{
    /*font-size: 1.125rem;*/
    border-radius: 30px;
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .comp-11 .btn{
    font-size: 1rem;
    padding: 0 20px;
    line-height: 2.5;
  }
  .visible-sm{
    display: block;
  }
  .d-xs-none{
    display: none
  }
  .d-flex,.coloums-wapper{
    display: block;
  }
  .d-sm-flex{
    display: flex;
    align-items: center;
  }  
  .comp-8 {
    display: block;
    min-width: unset;
    width: 100%;
    height: 100%;
    padding: 1.5rem;
  }
  .banner {
    min-height: 34rem;
  }
  .info-wrapper {
    padding: 1.25rem 0;
  }
  .apply-now .info-wrapper{
    padding: 3.12rem 1.5rem;
  }
  .comp-2 li {
    width: 100%;
    border:none;
  }
  .comp-4{
    width: 100%;
    padding: 1rem;
  }
  .comp-9{
    display: flex;
  }
  .comp-11 .img-wrap{
    width: 100%;
    margin: 8px 0;
  }
  .comp-11 .content-wrap{
    width: 100%;
  }
  .comp-12 .title{
    font-size: 1.875rem;
  }
  .comp-12 .sub-title{
    font-size: 1.375rem;
    line-height: 1.563rem;
  }
  .comp-14 .list{
    padding: 2rem 0.5rem;
  }  
  .comp-18 .title{
    font-size: 2rem;
  }
  .comp-18 .sub-title{
    width: 100%;
  }

  .comp-9-inner{
    display: flex;
    width: 100%;
  }
}
@media screen and (max-width: 425px) {
  h1 {
    font-size: 2.5rem;
  }
  h2,.container-fluid-bg h2 {
    font-size: 2.25rem;
  }
  h3{
    font-size: 2rem;
  }
  h4{
    font-size: 1.75rem;
  }
  h5,.page-title{
    font-size: 1.5rem;
    padding: 1rem 0;
  }
  .page-title img{margin-right: 10px;}
  h6{
    font-size: 1.25rem;
    padding: 1rem 0;
  }
  .comp-1 .title{
    font-size: 2.25rem;
    padding: 0 0;
  }
  .comp-1 .subtitle{
    font-size: 1.25rem;
    padding: 0 0;
  }
  .comp-1 .content-wrap:last-child{
    padding-bottom: 50px;
  }
  .comp-1 .caption:last-child{
    padding-bottom: 0;
  }
}
@media screen and (max-width: 375px) {
  .form-wrap .title {
    margin-bottom: 0;
    margin-top: 20px;
  }
}
@media screen and (max-width: 375px) {
  .comp-14 .link{
    /*font-size: 15px;*/
  }
  .comp-9-inner{
    height: 250px;
    min-height: 250px;
  }
  .comp-9 .title{
    font-size: 2.2rem;
  }
}
/*@media (orientation: landscape) and (max-device-height: 500px){
    .modal{
      display: none !important;
    }
    .comp-1 .caption {
      font-size: 12px;
      line-height: 1.7;
    }
    .programmatic-banner{
      padding-top: 7rem !important;
      min-height: 35rem !important;
    }
}*/
.landscape .sidenav{
  display: none;
}
.landscape {
    overflow: inherit !important;
}
.landscape .modal{
  display: none !important;
}
.landscape .comp-1 .caption {
  font-size: 12px;
  line-height: 1.7;
}
.landscape .programmatic-banner{
  padding-top: 7rem !important;
  min-height: 35rem !important;
}
@media all and (-ms-high-contrast:none) 
{
  .fold-1-inner,.comp-9-inner{
    height: 0;
  }
  .body-wrapper .banner{
    min-height: 0
  }
  .prog-banner{
    padding-top: 4rem; 
  }
  .comp-1 .content-wrap{
    width: 45%;
  }
  .justify-content-even{
    display: flex;
    justify-content: space-between;
    &:before,
    &:after {
      content: '';
      display: block;
    }  
  }
  .social-wrap a{
    width: 30px;
  }
  .social-wrap{
    width: 100%;
    text-align: right;
  }
  .comp-14 .list{
    flex: 1 0 38%;
    height: 0;
  }
  .comp-7 .img-wrap.fadeImg{
    bottom: -300px;
  }
  .comp-7 .img-responsive{
    bottom: 0;
  }
}
@supports (-ms-ime-align:auto) {
  .justify-content-even{
    display: flex;
    justify-content: space-between;
    &:before,
    &:after {
      content: '';
      display: block;
    }  
  }
  .fold-1-inner,.comp-9-inner{
    height: 0;
  }
  .body-wrapper .banner{
    min-height: 0
  }
  .comp-7 .img-wrap.fadeImg{
    bottom: -300px;
  }
  .comp-7 .img-responsive{
    bottom: 0;
  }
  .social-wrap a{
    width: 30px;
  }
  .social-wrap{
    width: 100%;
    text-align: right;
  } 
}